SDL_x11keyboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_x11keyboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | X11_InitKeyboard (_THIS)
void | X11_UpdateKeymap (_THIS)
void | X11_QuitKeyboard (_THIS)
void | X11_StartTextInput (_THIS)
void | X11_StopTextInput (_THIS)
void | X11_SetTextInputRect (_THIS, SDL_Rect *rect)

## Function Documentation

int X11_InitKeyboard | ( | _THIS |  | ) |

void X11_QuitKeyboard | ( | _THIS |  | ) |

void X11_SetTextInputRect | ( | _THIS | ,
|  | SDL_Rect * | rect
| ) |  |

void X11_StartTextInput | ( | _THIS |  | ) |

void X11_StopTextInput | ( | _THIS |  | ) |

void X11_UpdateKeymap | ( | _THIS |  | ) |